Subject: bug#9366: Display geometry change hook

From: martin rudalics <[email-masked]>
Date: Wed, 23 Sep 2020 10:14:37 +0200

>> Maybe someone on Windows could give it a try:
 >>
 >> (1) With an Emacs frame run 'toggle-frame-fullscreen' (F11).
 >>
 >> (2) Change the resolution of the monitor the frame appears on.
 >>
 >> (3) Look whether the frame is still fullscreen.
 >
 > The frame remains full screen, both when immediately when I make the
 > change and also when I choose "revert".   When I selected "revert" it
 > did drop briefly out of full-screen mode but then restored itself
 > properly immediately thereafter.  I have several displays and most of
 > them have a full-screen emacs in them most of the time.  LMK if there
 > else I could assist with.  Emacs 27.1 GNU bin dist.

Thanks.  That last sentence makes me doubt whether you really tested
this on Windows.  What is a "GNU bin dist"?  Please clarify.

martin